<?php

/* FIRESHOP: Advanced Content Market System                         */

/* ============================================                         */

/*                                                                      */

/* Copyright (c) 2012 by Mohamad Porhaji                                */

/* http://Firedesign.ir                                                   */

/*                                                                      */

/* This program is free software.  */

/************************************************************************/

/* $Id: delete_contact.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */

if (stristr(htmlentities($_SERVER["PHP_SELF"]), "delete_contact.php")) {
    Header("Location: index.php");
    die();
}

if(isset($_POST['contact_delete'])){$id=$_POST['id'];
$query = $db->sql_query("DELETE FROM `fireshop_contact` WHERE `id`='$id' LIMIT 1");
if($query){print('<div class="contact_active"> پيام با موفقيت حذف گرديد</div>');}else{print('<div class="failed"><div class="MsgBody">خطا</div></div>');}}else{echo"ورودي نامعتبر است";}
?>